Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: File-FnMatch
Upstream-Contact: Michael J. Pomraning <mjp-perl@pilcrow.madison.wi.us>
Source: https://metacpan.org/release/File-FnMatch

Files: *
Copyright: 2005, Michael J. Pomraning <mjp-perl@pilcrow.madison.wi.us>
License: Artistic or GPL-1+

Files: ppport.h
Copyright: 2004-2009, Marcus Holland-Moritz <mhx-cpan@gmx.net>
 2001, Paul Marquess <pmqs@cpan.org> (Version 2.x)
 1999, Kenneth Albanowski <kjahds@kjahds.com> (Version 1.x)
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Nathan Handler <nhandler@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
